{% extends 'base.html' %}

{% load static %}

{% block title %}
    Sign Up
{% endblock title %}
{% block content %}
    <header>
        <nav>
            <a href="{% url 'signup' %}">Sign Up</a>
            <a href="{% url 'login' %}">Login</a>
        </nav>
    </header>
    <main>
        <div>
            <h1>Sign up!</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
            </form>
        </div>
    </main>
{% endblock content %}
